Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
couldn't start up pcsx2
#1
when i start it it poped out an error saying that my cpu doesn't support SSE 3.01
How should i settle it?
sorry, the above problem solved.

now is the other problem,
''supported pixel shader versionis too low''
How do i solve it?
Reply

Sponsored links

#2
Use SSE2.
Specs:
CPU: C2D E8400 @ 3.6
GPU: GTX 560Ti 2Gb
MOB: Asus P5QL
RAM: Crucial 4Gb
OS: Windows 7 64bit/XP 32bit
Reply
#3
change your GPU or use gsdx software mode
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#4
I did use sse2 and i did make some research, i hv to change the shader to fixed pipeline(bogus) but it is not in my plugins
Reply
#5
what exactly are your pc specs ?
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply




Users browsing this thread: 1 Guest(s)